/*
=========================
            General
=========================
*/
.hvid p,
.hvid span,
.hvid h1,
.hvid h2,
.hvid h3,
.hvid h4,
.hvid h5,
.hvid h6 {
    color: #fff;
}

.wpb_text_column.with-space p {
    padding-bottom: 18px;
}

/*
=========================
            Header
=========================
*/

.q_logo a {
    height: 80px !important;
}

nav.main_menu.right>ul {
    margin-top: 6px;
}

.widget_text.header_bottom_widget.widget_custom_html {
    margin-top: 6px;
}

.header-widget.widget_nav_menu ul.menu li a:hover {
    color: #ffffff;
}

.header_top p {
    color: #fff;
    font-size: 14px;
}

.side_menu a.close_side_menu {
    background-image: url(img/close_side_menu@2x.png);
    -o-background-size: 20px 20px;
    -webkit-background-size: 20px 20px;
    -moz-background-size: 20px 20px;
    background-size: 20px 20px;
    width: 20px;
    height: 20px;
    line-height: 20px;
}

.side_menu .widget {
    margin: 0 0 15px;
}

.header_top.clearfix {
    background-color: #f26124 !important;
    color: #ffffff;
}

.header-widget.widget_nav_menu ul.menu li a {
    color: #ffffff;
}

.header-widget.widget_text.header-left-widget p a {
    color: #ffffff;
}

.header-widget.widget_nav_menu ul.menu li a:hover {
    color: #ffffff;
}

i.qode_icon_font_awesome.fa.fa-bars {
    font-size: 26px;
}

@media screen and (min-width: 1000px) {

.side_menu_button {
    display: none;
}

}

.sub-menu{
    display:none;
}

.side_menu .menu-item-has-children > i {
    position: absolute;
    right: 0;
    font-size: 32px;
    margin-top: 0;
    -webkit-transition: -webkit-transform .4s ease-in-out;
    -ms-transition: -ms-transform .4s ease-in-out;
    transition: transform .4s ease-in-out;
}

nav.main_menu ul li.menu-item-has-children i {
    margin-left: 6px;
    -webkit-transition: -webkit-transform .4s ease-in-out;
    -ms-transition: -ms-transform .4s ease-in-out;
    transition: transform .4s ease-in-out;
}

.rotate {
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Safari 3-8 */
    transform: rotate(180deg);
    -webkit-transition: -webkit-transform .4s ease-in-out;
    -ms-transition: -ms-transform .4s ease-in-out;
    transition: transform .4s ease-in-out;  
}

.flip {
    -moz-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    transform: scaleY(-1);
    -ms-filter: flipv; /*IE*/
    filter: flipv; /*IE*/
    -webkit-transition: -webkit-transform .4s ease-in-out;
    -ms-transition: -ms-transform .4s ease-in-out;
    transition: transform .4s ease-in-out;
}

.mobile_menu_button {
    display: none;
}

.drop_down .second .inner>ul, li.narrow .second .inner ul {
    background-color: #fff;
    box-shadow: 0 14px 29px 0 rgba(0,0,0,0.08);
    padding: 10px 0;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h5 {
    color: #000;
    font-size: 14px;
    line-height: 24px;
    text-transform: none;
    font-weight: normal;
}

.drop_down .second .inner ul li.sub ul li a:hover, .drop_down .second .inner>ul>li>a:hover {
    color: #f26124;
}

.two-columns {
    column-count: 2;
    width: 500px;
}

.title {
    overflow: hidden;
    margin: 0 0 30px;
}

.title .image.responsive {
    height: 170px;
}

.title .image.responsive img {
    max-height: 100%;
    object-fit: cover;
}

.menu-btn {
    color: #ffffff;
    background-color: #f26124;
    padding: 8px 0;
    width: 100%;
    display: block;
    text-align: center;
}

/*
=========================
            Footer
=========================
*/

footer ul li {
    margin-top: 10px;
}

.footer_top .qbutton {
    color: #ffffff !important;
    background-color: #f26124;
    border: none;
    width: 120px;
    text-align: center;
    padding: 11px 27px;
    border-radius: 1px;
    font-weight: 400;
    text-transform: inherit;
    font-size: 16px;
}

.footer_top .qbutton:hover {
    background-color: #494949;
    color: #ffffff !important;
}

.footer_top i.fa.fa-facebook.fa-2x {
    margin-right: 14px;
}

.footer_top i.fa.fa-linkedin.fa-2x {
    margin-left: 14px;
}

.four_columns>.column4 p {
    padding-bottom: 10px;
}


/*
=========================
            Content
=========================
*/

.wpb_text_column ul {
    list-style-position: outside;
    padding-left: 18px;
}

.wpb_text_column ul li {
    padding-bottom: 12px;
}

/*Styling banner*/
 
.qode-banner .qode-banner-content .qode-banner-text-holder {
   position: absolute;
   top:0;
   bottom:0;
   left:0;
}

.qode-banner .qode-banner-content .qode-banner-text-holder * {
    color: #000;
    background-color: #ffffff;
    font-family: quicksand;
    font-weight: 400;
    font-size: 21px;
    padding: 15px;
    width: 149px;
    text-transform: inherit;
}

.qode-banner:before{
    position: absolute;
    content:" ";
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:0;
    -webkit-transition: background-color 0.5s ease-out;
    -moz-transition: background-color 0.5s ease-out;
    -o-transition: background-color 0.5s ease-out;
    transition: background-color 0.5s ease-out;
}
.qode-banner-va-center.qode-banner:hover:before {
    background-color: none;
} 
.qode-banner-va-center.qode-banner:before {
    background-color: rgba(243, 119, 54, 0.45);
}

.qode-banner:hover .qode-banner-content {
    opacity: 1;
}

.qode-banner .qode-banner-image img {
    width: 100%;
}


/*Styling orange CTA*/

.orange-cta h2 {
    color: #ffffff;
    font-size: 26px!important;
}
.boxes {
    max-width: 1100px;
    margin: -160px auto 0;
}

.box-wrapper2:hover .box-item {
    cursor: pointer;
}

.box-wrapper2 .box-item .qbutton {
   visibility: hidden; 
}

.box-wrapper2 .box-item h3 {
    font-weight: 400;
    font-size: 26px;
}

.box-wrapper2:hover #ultralydscanning{
    background-color: #494949 !important;
    
}

.box-wrapper2:hover #ultralydscanning h3{
    color:  #f26124 !important; 
    
}

.box-wrapper2:hover #ultralydscanning span{
    color:  #ffffff !important;
    
}

/* Styling testimonials */

.testimonials_c_holder .testimonial_content_inner {
    padding: 44px 70px 0px;
    background-color: transparent;
}

.testimonials_c.testimonials_c_carousel {
    background-color: #f3f3f3;
    padding-bottom: 1px;
}

.testimonial_title_holder h4 {
    color: #f26124;
    font-size: 23px;
    font-weight: 600;
    margin-bottom: 20px;
}

.testimonials_c_holder .flex-control-nav li a {
    border-radius: 0%;
    background-color: transparent;
    border: 3px solid #f26124;
}

.testimonials_c_holder .flex-control-nav li a.flex-active {
    background-color: #f26124;
}

span{
  font-weight:500 !important;
}

/* Styling the bulletpoints of the list */
.orange-list ul {
  list-style: none;
  margin-left: 1em;
}

.orange-list ul li::before {
  content: "\2022";
  color: #f26124;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
  font-size: 15px;
}

/* Styling the side area*/
.wpb_widgetised_column .widget.widget_nav_menu li {
    padding: 3px 30px;
    margin: 0;
}

.wpb_widgetised_column .widget a {
    color: inherit;
    font-size: 14px;
}

.menu-side-area h3 {
    font-size: 27px;
    line-height: 1.304347826086957em;
    text-transform: inherit;
    color: #f26124;
    padding-left:30px;
}

.menu-side-area .wpb_widgetised_column .widget a:hover{
    color: #f26124;
}

.wpb_widgetised_column .widget.posts_holder li:hover {
    color: #f26124;
}

.advanced-tabs-btn {
    position: absolute;
    top: -40px;
    left: 0;
    right: 0;
    z-index: 101;
    display: flex;
    padding: 0;
    font-size: 24px;
    width: 100%;
    height: 50px;
    line-height: 54px;
    text-align: center;
    justify-content: center;
    background-color: #f26124;
    color: #fff;
}

.advanced-tabs-btn .btn-inner {
    width: 50px;
    margin-left: -30px;
    -webkit-transition: -webkit-transform .4s ease-in-out;
    -ms-transition: -ms-transform .4s ease-in-out;
    transition: transform .4s ease-in-out;
}

.advanced-tabs-btn h6 {
    line-height: 50px;
    color: #fff;
}

/*
=========================
        Responsive
=========================
*/

@media only screen and (max-width: 1200px) {
    
.section_inner_flex > div > .section_inner_margin { 
    flex-flow: column;
}
 
.fix-height-text{
    order: 2 !important;
    width: 100%;
}

.fix-height-img.wpb_column.vc_column_container {
    order: 1;
    width: 100%;
}

div#orange-text {
    padding: 0 15px;
}
}

@media only screen and (max-width: 1200px) and (min-width: 769px) {

.box-with-text .wpb_text_column {
    background-color: #f3f3f3;
    padding: 30px;
    min-height: 50px;
}
} 

@media screen and (max-width: 1024px) and (min-width: 769px){
.header_bottom_right_widget_holder {
    display: none !important;
}

nav.mobile_menu {
    display: block;
}

.side_menu_button {
    display: block;
    height: 92px;
    line-height: 96px;
}

.main_menu { 
    display: none!important;
}
.q_logo img {
    top: 20px;
    left: 0;
}

header .q_logo img.mobile {
    display: block!important;
    opacity: 1!important;
    position: relative;
    margin: 0 auto;
}

.q_logo {
    display: table-cell;
    position: relative;
    top: auto;
    vertical-align: middle;
}

.header_inner_left {
    position: relative!important;
    left: 0!important;
    margin-bottom: 0;
}
.q_logo a {
    height: 64px !important;
}
}

@media screen and (min-width: 1000px) {

.advanced-tabs-btn {
    display: none;
}

}

@media screen and (max-width: 1000px) {

.title {
    margin: 15px 0 30px;
}

.qode-advanced-tabs .qode-advanced-tab-container {
    margin-top: 30px;
}

.qode-advanced-tabs .qode-advanced-tabs-nav {
    position: absolute;
    top: -30px;
    right: 0;
    z-index: 100;
    padding-right: 0;
    visibility: hidden;
    box-shadow: 0 10px 14px 0 rgba(0,0,0,0.12);
    max-width: 400px;
}

.qode-advanced-tabs .qode-advanced-tabs-nav.visible {
    visibility: visible;
}

}

@media screen and (max-width: 768px) {

.footer_top .textwidget h3 {
    font-size: 17px !important; 
}
}

@media screen and (max-width: 600px) { 
.column4.footer_col4 {
    text-align: center;
}

.title .image.responsive {
    height: 120px;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 30px 30px 0px;
}
}

@media only screen and (max-width: 480px) {

.boxed div.section .section_inner, 
.carousel-inner .slider_content_outer, 
.container_inner, .container_inner nav.content_menu, 
.full_width .parallax_content, .steps_holder_inner, 
div.grid_section .section_inner, nav.content_menu ul {
    width: 80%;
}

}

/*
=========================
          CTA Footer
=========================
*/

.cta-footer {
    display: none;
}

@media screen and (max-width: 650px) {
.cta-footer {
    position: fixed;
    bottom: 0px;
    right: 0px;
    z-index: 999;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 1px 4px 1px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 1px 4px 1px rgba(0,0,0,0.15);
    box-shadow: 0px 1px 4px 1px rgba(0,0,0,0.15);
    zoom: 0.8;
    min-width: 100%;
    display: block;
}

.cta-footer > ul {
    padding: 0 20px;
    text-align: center;
    display: flex;
    list-style: none;
}

.cta-footer > ul > a {
    flex: 1;
    color: #f26124;
}

.cta-footer > ul > a > li {
    padding: 10px 0;
    min-width: 80px;
    cursor: pointer;
}

.cta-footer > ul > a > li > p {
    line-height: 15px;
}

.cta-footer > ul > a:hover > li > p {
    color: #f26124;
}

.cta-footer > ul > a:first-child {
    display: unset;
}

.fa-2x {
    font-size: 2em;
    color: #f26124 !important;
}

}
